<?php

namespace App;

use App\Policies\InvitationPolicy;
use Illuminate\Database\Eloquent\Attributes\UsePolicy;
use Illuminate\Database\Eloquent\Model;

#[UsePolicy(InvitationPolicy::class)]
class Invitation extends Model
{
    protected function casts(): array
    {
        return [
            'expiration' => 'datetime'
        ];
    }
}
